List faxes
curl --request GET \
--url https://api.maxcare.ai/v1/faxes \
--header 'Authorization: Bearer <token>' \
--header 'X-Organization-Id: <x-organization-id>'import requests
url = "https://api.maxcare.ai/v1/faxes"
headers = {
"X-Organization-Id": "<x-organization-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Organization-Id': '<x-organization-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.maxcare.ai/v1/faxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "success",
"data": {
"faxes": [
{
"id": "a7c3f1e2-8b4d-4a9e-b5c6-d7e8f9012345",
"patientId": "8de03039-3a9e-417a-b2b3-a8b8df183631",
"toNumber": "7347148907",
"recipientName": "McLaren Health Plan",
"subject": "Prior Auth Request",
"status": "delivered",
"errorKind": "transmission_failed",
"statusDetail": "successfully delivered",
"pagesSent": 15,
"attachmentIds": [
"201269302"
],
"sentAt": "2026-08-26T03:20:20.000Z",
"deliveredAt": "2026-08-26T03:25:00.000Z",
"failedAt": null,
"createdAt": "2026-08-26T03:20:19.000Z"
}
],
"pagination": {
"page": 1,
"pageSize": 100,
"totalCount": 250,
"totalPages": 3
}
}
}{
"code": "bad_request",
"message": "'id' must be a valid UUID",
"trace_id": "550e8400-e29b-41d4-a716-446655440000"
}{
"code": "unauthorized",
"message": "Invalid or missing API key",
"trace_id": "550e8400-e29b-41d4-a716-446655440000"
}{
"code": "forbidden",
"message": "Insufficient scope",
"trace_id": "550e8400-e29b-41d4-a716-446655440000"
}{
"code": "rate_limit_exceeded",
"message": "Rate limit exceeded. Maximum 1000 requests per 60 seconds.",
"trace_id": "550e8400-e29b-41d4-a716-446655440000"
}Faxes
List faxes
Returns a paginated list of faxes sent by this application, newest first.
GET
/
faxes
List faxes
Authorizations
Marketplace API key
Headers
Target clinic organization ID
Query Parameters
Filter by patient
Example:
"8de03039-3a9e-417a-b2b3-a8b8df183631"
Filter by delivery status
Available options:
sent, delivered, failed Example:
"delivered"
